
/////////////////////////////////
// Strings nur fŸr Mac
// die folgenden ID_*-Defines sind in MacResource definiert

// Ende der Ersetzung durch "-"
"1000" = "Ctrl";
"1001" = "Command";
"1002" = "-";

"12014" = "Capturer les images d'un scanner ou d'un appareil photo\nTransfert d'images...";	//IDS_MSG_WIA

"49213" = "Command";	//IDS_CONTROL_TEXT
"49214" = "Alt";	//IDS_ALTERNATE_TEXT
"1050" = "Ctrl";	//IDS_SPECIAL_TEXT Ctrl-key of Mac-keyboard (only Mac OS)
